@charset "utf-8";

/*==========================================
 insurance-agency MV
==========================================*/

/* 共通 */

.lower-inner {
  max-width: var(--max-width);

  margin: 0 auto;

  position: relative;
  padding: 0px 20px 0px;
}

/* 上部タイトル */

.insurance-agency-mv-head {
  background: #fff0df;

  padding: 45px 0;
}

.insurance-agency-mv-head h1 {
  font-size: 36px;

  font-weight: 700;
}

/* MV背景 */

.insurance-agency-mv-bg {
  background-image: url("../img/about-mv-bg.png");

  background-repeat: no-repeat;

  background-position: center;

  background-size: cover;

  height: 400px;
}

.insurance-agency-mv-area {
  position: relative;

  height: 100%;
}

/* 左側 */

.insurance-agency-mv-copy {
  position: relative;

  z-index: 2;

  padding-top: 18px;

  padding-left: 80px;
  font-size: clamp(20px, 2vw, 24px);
}

/* パンくずリスト */
.breadcrumb {
  display: flex;
  align-items: center;
  gap: 8px;

  margin: 0 auto;

  font-size: 14px;
  padding-top: 10px;
}

/* ホームアイコン */
.breadcrumb-home {
  display: flex;
  align-items: center;
}

.breadcrumb-home img {
  width: 14px;
  height: 14px;
}

/* 矢印 */
.breadcrumb-arrow {
  font-size: 14px;
  color: #333;
}

/* リンク */
.breadcrumb-link {
  color: #000;
  text-decoration: none;
}

.breadcrumb-link:hover {
  text-decoration: underline;
}

/* 現在ページ */
.breadcrumb-current {
  color: #000;
}

/* PC画像 */

.insurance-agency-mv-pc {
  position: absolute;

  right: -20px;

  top: -70px;

  width: 520px;
}

.insurance-agency-mv-pc img {
  width: 100%;
}

/*==========================================
 機能一覧 共通
==========================================*/

.insurance-agency-feature {
  padding: 50px 0;
}

.insurance-agency-feature .lower-inner h3 {
  color: var(--color-primary);
  font-size: clamp(26px, 2.4vw, 38px);
  line-height: 1.5;
  font-weight: 700;
  margin: 40px 0 20px;
}

.insurance-agency-feature-head {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  padding-top: 30px;
  flex-grow: 1;
}

.insurance-agency-feature-list {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  background-color: #fff;
  padding: 10px;
  box-shadow: 6px 6px 3px rgba(0, 0, 0, 0.2);
  width: 48%;
  flex-grow: 1;
}

.insurance-agency-feature-text {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.insurance-agency-feature-number {
  display: block;

  font-family: "Jost", sans-serif;

  font-size: clamp(50px, 5vw, 80px);

  line-height: 1;

  color: #666666;
  margin-bottom: 25px;
}

.insurance-agency-feature-text h3 {
  color: var(--color-primary);
  font-size: clamp(26px, 2.4vw, 38px);

  line-height: 1.5;

  font-weight: 700;

  margin-bottom: 20px;
}

.insurance-agency-feature-text h4 {
  font-size: clamp(18px, 2vw, 22px);
  line-height: 1.5;
  font-weight: 700;
}

.insurance-agency-feature-lead {
  line-height: 2;
  letter-spacing: 0.05em;
  flex-grow: 1;
}

.insurance-agency-feature-lead small {
  font-size: 13px;
}

.insurance-agency-feature-image {
  width: 32%;

  text-align: center;
}

.insurance-agency-feature-image img {
  max-width: 100%;

  height: auto;
}

.insurance-agency-mv-txt {
  position: relative;
  z-index: 2;
  padding-top: 18px;
  padding-left: 80px;
}

/* ========================================
   共通セクション
======================================== */

.insurance-agency-section {
  padding: 50px 20px 50px;
}

.insurance-agency-section-inner {
  max-width: var(--max-width);
  margin: 0 auto;
  text-align: center;
  padding-bottom: 30px;
}

.insurance-agency-section-title {
  margin: 0;

  color: var(--color-primary);

  font-size: clamp(23px, 6vw, 32px);

  font-weight: 700;

  line-height: 1.4;
}

.insurance-agency-section-title-line {
  display: block;

  width: 28px;

  height: 3px;

  background: #000;

  margin: 15px auto 50px;
}

.insurance-agency-section-text {
  margin: 0 auto;

  max-width: 1000px;

  font-size: 16px;

  line-height: 2;

  text-align: center;
}

/*===========
.insurance-agency-box
===========*/
.insurance-agency-box {
  overflow-x: auto;
  padding-bottom: 10px;
  -webkit-overflow-scrolling: touch;
}

.insurance-agency-box div img {
  max-width: 100%;
  min-width: 600px;
  vertical-align: top;
}

/*===========
scrollbar
===========*/
/*スクロールバー全体の高さ*/
.insurance-agency-box::-webkit-scrollbar {
  height: 4px;
}

/*スクロールバー全体の背景*/
.-box::-webkit-scrollbar-track {
  background: #eee;
}

/*スクロールバーの動く部分*/
.insurance-agency-box::-webkit-scrollbar-thumb {
  background: #aaa;
  border: none;
}

/*スクロールバーの動く部分のホバー（マウスオーバー）*/
.insurance-agency-box::-webkit-scrollbar-thumb:hover {
  background: #999;
}

/*==========================================
tableをレスポンシブ対応する、2列を1列に切り替える
==========================================*/
table th {
  background: #000;
  border-right: 2px solid #fff;
  padding: 5px 10px;
  text-align: start;
  color: #fff;
  width: 10%;
}

.insurance-agency-tbl2026 th {
  text-align: center;
}

table th:last-child {
  border-right: none;
  width: 20%;
}

.insurance-agency-tbl2026 td {
  text-align: center;
}

.insurance-agency-tbl2026 td:nth-child(3) {
  text-align: start;
}

tbody tr {
  border-bottom: 1px solid #333;
}

tbody td {
  padding: 10px;
  text-align: start;
}

/*下部テーブル*/
.table-system th {
  border: unset;
  background: unset;
  border-bottom: 1px solid #333;
  color: #333;
  width: 20%;
}

.table-system tbody tr:last-child {
  border-bottom: 1px solid #333;
}

/*==========================================
調整
==========================================*/

.insurance-agency-section-flex {
  display: flex;
  justify-content: space-between;
}

.insurance-agency-section-flex_clm_img {
  width: 30%;
}

.insurance-agency-section-flex_clm {
  width: 68%;
}

h2.insurance-agency-section-title.insurance-agency-section-title02 {
  text-align: start;
  margin-bottom: 10px;
}

p.insurance-agency-section-text.insurance-agency-section-text02 {
  text-align: start;
}

section.insurance-agency-feature.insurance-agency-feature06 {
  margin-bottom: 50px;
}

/*Jasmy Secure PCシステム動作環境*/
p.insurance-agency-system {
  margin: 0 auto;
  background: #f6921d;
  color: #fff;
  text-align: center;
  max-width: 370px;
  padding: 10px 0;
  border-radius: 50px;
  font-weight: bold;
  margin-bottom: 30px;
}

/*保険代理店「業務品質評価基準」とは*/
p.insurance-agency-Caution {
  margin-top: 20px;
}

.insurance-agency-guidance-box {
  margin-top: 50px;
  text-align: start;
}

.insurance-agency-guidance-box span {
  margin-left: 96px;
}

p.insurance-agency-section-flex-txt {
  text-align: start;
}

.insurance-agency-section-flexbox {
  width: calc(95% / 2);
}

.insurance-agency-section-flex-btn {
  padding: 10px;
  margin-top: 30px;
  background: #f5f5f5;
  box-shadow: 0px 3px 0px #cdcbcb;
}

/*他社ツールを導入済みでも、こんなお悩みはありませんか？*/
.insurance-agency-section-3clm {
  display: flex;
  justify-content: space-between;
  margin: 50px 0;
}

.insurance-agency-section-flexbox-clm {
  width: calc(95% / 3);
  background: #fff;
  box-shadow: 5px 6px 7px #d3d3d3;
  border-radius: 10px;
  padding: 15px 15px 30px;
  text-align: start;
}

a.insurance-agency-link:hover {
  opacity: 0.5;
}

.insurance-agency-section-title-other {
  max-width: var(--max-width);
  margin: 0 auto;
  text-align: center;
  padding: 0px 20px 0px;
}

.insurance-agency-section-flexbox-4clm {
  width: calc(90% / 4);
  background: unset;
  box-shadow: unset;
  padding: 0;
  text-align: center;
}

section.insurance-agency-feature.insurance-agency-feature04 {
  padding-top: 0;
}

section.insurance-agency-feature.insurance-agency-feature05 {
  background: #fef4e8;
  margin-top: 30px;
}

p.insurance-agency-system.insurance-agency-system02 {
  background: #fff;
  color: #f6921d;
  border: 1px solid #f6921d;
  margin-top: 50px;
}

.plus-btn img {
  margin: 0 auto;
  width: 90px;
  padding: 60px 0;
}

.insurance-agency-6960 {
  margin-top: 20px;
  width: 90%;
  margin: 0 auto;
  margin-top: 50px;
}

/*==========================================
矢印
==========================================*/
.insurance-agency-arrow {
  position: relative;
}

.insurance-agency-arrow::before,
.insurance-agency-arrow::after {
  content: "";
  position: absolute;
  top: calc(50% - 2px);
  right: 14px;
  width: 10px;
  height: 3px;
  background-color: #000000;
  transform-origin: calc(100% - 1.5px) 50%;
}

.insurance-agency-arrow::before {
  transform: rotate(45deg);
}

.insurance-agency-arrow::after {
  transform: rotate(-45deg);
}

.insurance-agency-bg {
  background-color: #fef4e8;
  padding-top: 70px;
  margin-top: 40px;
  position: relative;
}

.insurance-agency-bg-sp {
  position: absolute;
  top: -50px;
  right: 0;
  left: 0;
  margin: 0 auto;
  width: 100%;
  max-width: 900px;
}

/*Jasmy Secure PCシステム動作環境*/
table.table-system tr {
  align-items: center;
}

/*==========================================
script テーブル
==========================================*/

table.blueback th {
  font-weight: bold;
}

table.mamTableResponsive tr {
  background: #fff;
}

table.mamTableResponsive {
  width: 100%;
  border-collapse: collapse;
  border: none;
  border-spacing: 0;
  table-layout: auto;
  margin-top: 10px;
}

table.mamTableResponsive th {
  box-sizing: border-box;
  border: solid 1px #fff;
  margin: 0;
  padding: 10px;
  background: #000;
  color: #fff;
  text-align: center;
}

table.mamTableResponsive td {
  box-sizing: border-box;
  border: solid 1px #000;
  margin: 0;
  padding: 10px;
  text-align: center;
}

tr.gray-bg {
  background: #e5e5e5 !important;
}

table.mamTableResponsive td:nth-child(3) {
  text-align: start;
}

table.mamTableResponsive .mamBottomBorderThick {
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: solid 1px #999;
}

table.mamTableResponsive .mamBottomBorderThin {
  border-left: none;
  border-right: none;
  border-top: none;
  border-bottom: solid 1px #000;
}

table.mamTableResponsive .mamBottomBorderBlank {
  border: none;
  height: 10px;
  padding: 0;
  background-color: transparent;
}

table.mamTableResponsive th:last-child {
  width: unset;
}

table.mamTableResponsive th:nth-child(3) {
  width: 60%;
}

/*==========================================
 768px以下
==========================================*/

@media (max-width: 768px) {
  /*==========================================
 MV
==========================================*/

  .insurance-agency-mv {
    padding: 0px 0 60px;
    min-height: clamp(30px, 70vw, 650px);
  }

  section.insurance-agency-feature.insurance-agency-feature01 {
    padding: clamp(120px, 7vw, 50px) 0 0px;
  }

  .lower-inner {
    padding: 0px 15px 0px;
  }

  .insurance-agency-mv-head {
    padding: 10px 0;
  }

  .insurance-agency-mv-head h1 {
    font-size: clamp(18px, 2vw, 36px);
  }

  .insurance-agency-mv-bg {
    height: 450px;
  }

  .insurance-agency-mv-inner {
    display: block;
  }

  .insurance-agency-mv-text {
    width: 100%;
  }

  .insurance-agency-mv-copy {
    position: relative;
    z-index: 2;
    padding-top: 18px;
    padding-left: 0px;
    font-size: clamp(16px, 2vw, 24px);
  }

  .insurance-agency-mv-text h1 {
    font-size: clamp(20px, 2vw, 40px);

    margin-bottom: 25px;
  }

  .insurance-agency-mv-text h2 {
    font-size: clamp(15px, 3vw, 20px);
  }

  .insurance-agency-mv-image {
    width: 100%;

    margin-top: 40px;
  }

  .insurance-agency-mv-pc {
    position: absolute;
    right: 0;
    top: -200px;
    width: 100%;
  }

  .insurance-agency-mv-txt {
    position: relative;
    z-index: 2;
    padding-top: 7px;
    padding-left: 0px;
    font-size: clamp(16px, 2vw, 24px);
    padding-bottom: 10px;
  }

  .insurance-agency-mv-pc {
    position: static;
    width: clamp(280px, 72vw, 500px);
    /* ここで少し上へ */
    margin: clamp(-5px, -4vw, -15px) auto 0;

    z-index: 2;
  }

  .insurance-agency-mv-pc img {
    width: 100%;
    height: auto;
  }

  /*==========================================
 breadcrumb
==========================================*/

  .breadcrumb {
    margin-bottom: 0;
  }

  .breadcrumb ul {
    font-size: 12px;
  }

  /*==========================================
 title
==========================================*/

  .insurance-agency-point-title {
    padding: 20px 0 20px;
  }

  .insurance-agency-point-title h2 {
    font-size: clamp(26px, 6vw, 38px);
  }

  /*==========================================
 機能一覧共通
==========================================*/

  .insurance-agency-feature-head {
    padding-top: 10px;
  }

  .insurance-agency-feature .lower-inner {
    padding: 0 15px;
  }

  .insurance-agency-feature .lower-inner h3 {
    line-height: 1.2;
    margin: 20px 0;
  }

  .insurance-agency-feature {
    padding: clamp(50px, 7vw, 50px) 0 0px;
  }

  .insurance-agency-feature-list {
    flex-direction: column;
    box-shadow: 5px 5px 3px rgba(0, 0, 0, 0.2);
    padding: 7px;
  }

  .insurance-agency-feature-text h3 {
    font-size: clamp(22px, 5vw, 32px);
    line-height: 1.5;
  }

  .insurance-agency-feature-lead {
    font-size: clamp(14px, 3.2vw, 16px);
    line-height: 1.8;
  }

  .insurance-agency-feature-image {
    width: 100%;
    margin-top: 20px;
  }

  .insurance-agency-feature-image img {
    /*max-width: min(80%, 420px);*/
    max-width: 80%;
    margin: 0 auto;
  }

  /*==========================================
 Network box
==========================================*/

  .insurance-agency-check-list li {
    font-size: 13px;

    padding: 12px 15px;
  }

  /*==========================================
 調整
==========================================*/
  p.insurance-agency-section-text {
    text-align: start;
  }

  .insurance-agency-section-flex {
    flex-direction: column;
  }

  .insurance-agency-section-flex_clm {
    width: 100%;
  }

  .insurance-agency-section-flex_clm_img.br-sp-only {
    width: 60%;
    margin: 0 auto;
  }

  h2.insurance-agency-section-title.insurance-agency-section-title02 {
    text-align: center;
  }

  .insurance-agency-section-title-line {
    margin: 15px auto 20px;
  }

  section.insurance-agency-feature.insurance-agency-feature06 {
    margin-bottom: 70px;
  }

  .insurance-agency-section-flexbox {
    width: 100%;
    margin-bottom: 40px;
  }

  .insurance-agency-section-flexbox:last-child {
    margin-bottom: 0px;
  }

  .insurance-agency-section-flex-btn {
    margin-top: 10px;
    text-align: start;
  }

  .insurance-agency-arrow::before,
  .insurance-agency-arrow::after {
    right: 10px;
  }

  .insurance-agency-section-3clm {
    display: block;
  }

  .insurance-agency-section-flexbox-clm {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .insurance-agency-section-flexbox-sub {
    width: 48%;
  }

  .insurance-agency-section-flexbox-clm {
    padding: 10px;
    margin-bottom: 17px;
  }

  .insurance-agency-section-flexbox-clm.insurance-agency-section-flexbox-4clm {
    display: flex;
    flex-direction: column;
    width: calc(100% / 2);
    justify-content: left;
  }

  .insurance-agency-section-3clm {
    display: flex;
    flex-wrap: wrap;
  }

  .insurance-agency-section-flexbox-sub {
    width: 100%;
  }

  .plus-btn img {
    width: 60px;
    padding: 20px 0;
  }

  .insurance-agency-guidance-box span {
    margin-left: 0;
  }

  /*===========
  .insurance-agency-scroll-box
  ===========*/
  .insurance-agency-scroll-box div img {
    max-width: 100%;
    min-width: 800px;
  }

  /*Jasmy Secure PCシステム動作環境*/
  table.table-system tr {
    display: flex;
  }

  table.table-system th {
    border-bottom: 0px solid #000;
    padding: 5px 0px;
    width: 75%;
  }

  table.table-system td {
    padding: 5px 0px;
    width: 100%;
  }

  section.insurance-agency-feature.insurance-agency-feature07 {
    padding: 50px 0;
    padding-top: 0;
  }

  .insurance-agency-tbl2026 .thead {
    display: none;
  }

  .insurance-agency-tbl2026 tr {
    width: 100%;
  }

  .insurance-agency-tbl2026 td {
    display: block;
    text-align: start;
    width: 100%;
    border-bottom: 1px solid #000;
  }

  .insurance-agency-tbl2026 td:last-chiled {
    border-bottom: none;
  }

  .insurance-agency-tbl2026 td:before {
    content: attr(data-label);
    float: left;
    font-weight: bold;
    margin-right: 10px;
    width: 30%;
    text-align: center;
    background: #000;
    color: #fff;
    padding: 5px;
  }

  .insurance-agency-bg-sp {
    top: -20px;
  }

  /*==========================================
script テーブル
==========================================*/
  table.mamTableResponsive td {
    width: 20%;
    text-align: start;
  }

  .insurance-agency-space {
    margin-left: 15px;
  }

  table.mamTableResponsive th {
    padding: 5px;
  }

  table.mamTableResponsive .mamBottomBorderThick {
    border-bottom: none;
  }

  table.mamTableResponsive tr {
    border-bottom: none;
  }

  table.mamTableResponsive th:nth-child(3) {
    width: 40%;
  }

  .insurance-agency-2026P {
    text-align: center !important;
  }

  table.mamTableResponsive th {
    border-bottom: solid 1px #fff !important;
  }
}

/*==========================================
 Background
==========================================*/

.insurance-agency-feature.bg-gray {
  background: #f5f5f5;
}

/*===========
.insurance-agency-scroll-box
===========*/
.insurance-agency-scroll-box {
  overflow-x: auto;
  padding-bottom: 10px;
  -webkit-overflow-scrolling: touch;
}

.insurance-agency-scroll-box div img {
  vertical-align: top;
}

/*===========
scrollbar
===========*/
/*スクロールバー全体の高さ*/
.insurance-agency-scroll-box::-webkit-scrollbar {
  height: 4px;
}

/*スクロールバー全体の背景*/
.insurance-agency-scroll-box::-webkit-scrollbar-track {
  background: #eee;
}

/*スクロールバーの動く部分*/
.insurance-agency-scroll-box::-webkit-scrollbar-thumb {
  background: #aaa;
  border: none;
}

/*スクロールバーの動く部分のホバー（マウスオーバー）*/
.insurance-agency-scroll-box::-webkit-scrollbar-thumb:hover {
  background: #999;
}

/*==========================================
 PC Layout adjustment
==========================================*/

@media (min-width: 769px) {
  .insurance-agency-feature-head {
    min-height: 200px;
  }

  .insurance-agency-feature-text {
    display: flex;

    flex-direction: column;
  }

  .insurance-agency-feature-image {
    display: flex;

    align-items: center;

    justify-content: center;
  }

  /* 3column 上揃え */

  .insurance-agency-card-list {
    align-items: flex-start;
  }

  .insurance-agency-card {
    justify-content: flex-start;
  }

  .insurance-agency-card h4 {
    align-items: flex-start;
  }
}

/*==========================================
 Feature SVG size
==========================================*/

.insurance-agency-feature-image img {
  object-fit: contain;
}

/*==========================================
 Lead text
==========================================*/

.insurance-agency-feature-lead {
  max-width: 700px;
  font-size: clamp(14px, 1vw, 16px);
}

/*==========================================
 Card text align
==========================================*/

.insurance-agency-card p {
  margin-top: auto;
}

/*==========================================
 600px
==========================================*/

@media (max-width: 600px) {
  .insurance-agency-mv {
    min-height: clamp(400px, 80vw, 650px);
  }

  .insurance-agency-feature-number {
    font-size: 52px;
  }

  .insurance-agency-feature-text h3 {
    font-size: clamp(22px, 5.5vw, 28px);
  }

  .insurance-agency-feature-image {
    margin-top: 10px;
  }

  .insurance-agency-feature-image img {
    max-width: 85%;
  }

  .insurance-agency-card-list {
    margin-top: 45px;
  }

  .insurance-agency-card {
    margin-bottom: 50px;
  }

  .insurance-agency-card-image img {
    width: 150px;
  }

  .insurance-agency-card h4 {
    font-size: 20px;
  }

  table.mamTableResponsive td {
    width: 30%;
  }

  .insurance-agency-bg {
    padding-top: 20px;
    margin-top: 20px;
  }

  table.mamTableResponsive th:nth-child(3) {
    width: 50%;
  }
}

/* ========================================
   パートナー リンク先ボタンhover
======================================== */

@media (hover: hover) {
  .insurance-agency-feature-btn {
    transition: opacity 0.3s ease;
  }

  .insurance-agency-feature-btn:hover {
    opacity: 0.5;
  }
}
